<html>
  <head>
    <script type="text/javascript" src="basic.js"></script>
  </head>
  <body>

    <script type="text/javascript">
var req = new XMLHttpRequest();
req.open("GET", "report-latest.json", true);
req.onreadystatechange = myCode;   // the handler
req.send(null);

function myCode()
{
   if (req.readyState == 4)
   {
        displayTable(eval(req.responseText));
   }
}
    </script>
    <h1>Generating result...</h1>

  </body>
</html>
